
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160535";
							
var currModelVersion = "";
						
var currModelName = "Define business controls ICS";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160535.png";
			
		if (z == 68) { modelimage68.src = "../images/ado19.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado19.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado20.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado20.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado21.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado21.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(8, 9.3, 10, 10.2, "ID166803", "ID160535", "ID166803", "", false);
					
	createImageArea(12, 6.47, 16.32, 8.19, "ID166800", "ID160535", "ID166800", "", false);
					
	createImageArea(4.5, 6.47, 8.66, 8.19, "ID166797", "ID160535", "ID166797", "", false);
					
	createImageArea(3.66, 1.2950000000000002, 6.34, 3.6450000000000005, "ID166794", "ID160535", "ID166794", "", false);
					
	createImageArea(11.16, 1.2950000000000002, 13.84, 3.6450000000000005, "ID166791", "ID160535", "ID166791", "", false);
					
	createImageArea(4.819999999999999, 12.36, 13.2, 16.52, "ID160564", "ID160535", "ID160564", "", false);
					
	createImageArea(34.215, 27.8, 36.765, 30.580000000000002, "ID160561", "ID160535", "ID160561", "", false);
					
	createImageArea(34.995, 23.035, 38.605, 25.185, "ID160552", "ID160535", "ID160552", "", false);
					
	createImageArea(41.8, 19.3, 43.2, 20.7, "ID160549", "ID160535", "ID160549", "", false);
					
	createImageArea(32.22, 18.62, 39.7, 22.02, "ID160546", "ID160535", "ID160546", "", false);
					
	createImageArea(23.32, 18.240000000000002, 31.700000000000003, 22.72, "ID160543", "ID160535", "ID160543", "", false);
					
	createImageArea(14.315000000000001, 18.240000000000002, 22.885, 22.72, "ID160540", "ID160535", "ID160540", "", false);
					
	createImageArea(2.66, 13.799999999999999, 5.34, 16.58, "ID160537", "ID160535", "ID160537", "", false);
					
	imageMapsReady();
}
			
			ID160537D='';				
				ID160540D='<span class=\\\"mov_name\\\">Define controls on manual procedure base</span>';				
				ID160543D='<span class=\\\"mov_name\\\">Assigning controls to the business processes</span>';				
				ID160546D='<span class=\\\"mov_name\\\">Documentation of business process controls</span>';				
				ID160549D='<span class=\\\"mov_name\\\">End-32340</span>';				
				ID160561D='<span class=\\\"mov_name\\\">ICS DBC - RM DoSaF</span>';				
				ID160564D='<span class=\\\"mov_name\\\">Evaluate applicable types of control activities</span>';				
				ID166791D='<span class=\\\"mov_name\\\">ICS DBC - RM RiTr</span>';				
				ID166794D='<span class=\\\"mov_name\\\">ICS DBC - RM RiAc</span>';				
				ID166797D='<span class=\\\"mov_name\\\">Def1</span>';				
				ID166800D='<span class=\\\"mov_name\\\">Def2</span>';				
				ID160552D='<span class=\\\"mov_name\\\">Def3</span>';				
				ID166803D='<span class=\\\"mov_name\\\">Evaluate applicable types of control activities DP</span>';				
				
			
function readCM()
{
			ID160537CM = new instCM("Design of business process controls");
ID160540CM = new instCM("Define controls on manual procedure base");
ID160540CM.addAttribute("Responsible", "obj");
ID160540CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160540CM.addAttribute("Accountable", "obj");
ID160540CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160540CM.addAttribute("Consulted", "obj");
ID160540CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159406\");", "Risk Owner", "small_role.png");
ID160540CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID160540CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160540CM.addAttribute("Informed", "obj");
ID160540CM.addLink("Informed", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160540CM.addAttribute("Input data", "obj");
ID160540CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160540CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160540CM.addAttribute("Output data", "obj");
ID160540CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160540CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160540CM.addAttribute("Requirements (Basel II)", "obj");
ID160540CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161757\");", "Sound capital assessment", "small_req_basel.png");
ID160540CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161772\");", "Assessment of capital adequacy", "small_req_basel.png");
ID160540CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID160540CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161775\");", "Assessment of the control environment", "small_req_basel.png");
ID160540CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161778\");", "Supervisory review of compliance with minimum standards", "small_req_basel.png");
ID160540CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161760\");", "Comprehensive assessment of risks", "small_req_basel.png");
ID160540CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161754\");", "Board and senior management oversight", "small_req_basel.png");
ID160540CM.addAttribute("Requirements (SOX)", "obj");
ID160540CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID160540CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID160540CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID160540CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID160540CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162044\");", "Section 301: Public Company Audit Committees.", "small_req_sox.png");
ID160540CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID160540CM.addAttribute("Requirements (MIFID)", "obj");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID160540CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID160543CM = new instCM("Assigning controls to the business processes");
ID160543CM.addAttribute("Responsible", "obj");
ID160543CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160543CM.addAttribute("Accountable", "obj");
ID160543CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160543CM.addAttribute("Consulted", "obj");
ID160543CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160543CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160543CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159406\");", "Risk Owner", "small_role.png");
ID160543CM.addAttribute("Input data", "obj");
ID160543CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160543CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160543CM.addAttribute("Output data", "obj");
ID160543CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160543CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160546CM = new instCM("Documentation of business process controls");
ID160546CM.addAttribute("Responsible", "obj");
ID160546CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160546CM.addAttribute("Input data", "obj");
ID160546CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160546CM.addAttribute("Output data", "obj");
ID160546CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160549CM = new instCM("End-32340");
ID160561CM = new instCM("ICS DBC - RM DoSaF");
ID160561CM.addAttribute("Referenced subprocess", "mod");
ID160561CM.addLink("Referenced subprocess", "../ID159057/ID159057.html", "IT Definition of Scope and Framework - ICS", "mt_itsp.gif");
ID160561CM.addAttribute("Referenced Interface Process", "obj");
ID160561CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159057\", \"ID159098\");", "RM DoSaF- ICS DBC I1", "small_ipro.png");
ID160564CM = new instCM("Evaluate applicable types of control activities");
ID160564CM.addAttribute("Responsible", "obj");
ID160564CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160564CM.addAttribute("Consulted", "obj");
ID160564CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160564CM.addAttribute("Input data", "obj");
ID160564CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID160564CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160564CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160564CM.addAttribute("Output data", "obj");
ID160564CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160567CM = new instCM("Risk officers");
ID160567CM.addAttribute("Reference", "obj");
ID160567CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160570CM = new instCM("Middle Management");
ID160570CM.addAttribute("Reference", "obj");
ID160570CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID166791CM = new instCM("ICS DBC - RM RiTr");
ID166791CM.addAttribute("Referenced subprocess", "mod");
ID166791CM.addLink("Referenced subprocess", "../ID159283/ID159283.html", "IT Risk Treatment - ICS", "mt_itsp.gif");
ID166791CM.addAttribute("Referenced Interface Process", "obj");
ID166791CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159283\", \"ID172173\");", "RM RiTr - ICS DBC I1", "small_ipro.png");
ID166794CM = new instCM("ICS DBC - RM RiAc");
ID166794CM.addAttribute("Referenced subprocess", "mod");
ID166794CM.addLink("Referenced subprocess", "../ID159181/ID159181.html", "IT Risk Acceptance - ICS", "mt_itsp.gif");
ID166794CM.addAttribute("Referenced Interface Process", "obj");
ID166794CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159181\", \"ID159192\");", "RM RiAc - ICS DBC I1", "small_ipro.png");
ID166797CM = new instCM("Def1");
ID166797CM.addAttribute("Data", "obj");
ID166797CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158750\");", "D77 Approved Activity Lists", "small_date.png");
ID166800CM = new instCM("Def2");
ID166800CM.addAttribute("Data", "obj");
ID166800CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID160552CM = new instCM("Def3");
ID160552CM.addAttribute("Data", "obj");
ID160552CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160552CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID166803CM = new instCM("Evaluate applicable types of control activities DP");
ID160573CM = new instCM("");
ID160574CM = new instCM("");
ID160576CM = new instCM("");
ID160577CM = new instCM("");
ID160578CM = new instCM("");
ID160581CM = new instCM("");
ID160582CM = new instCM("");
ID160583CM = new instCM("");
ID160584CM = new instCM("");
ID160585CM = new instCM("");
ID160586CM = new instCM("");
ID160587CM = new instCM("");
ID160592CM = new instCM("");
ID160593CM = new instCM("");
ID160594CM = new instCM("");
ID166812CM = new instCM("");
ID166813CM = new instCM("");
ID166814CM = new instCM("");
ID166815CM = new instCM("");
ID166816CM = new instCM("");
ID166817CM = new instCM("");
ID166818CM = new instCM("");
ID166819CM = new instCM("");
ID166820CM = new instCM("");
ID166821CM = new instCM("");
}
		